apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: test.ensrud.net
spec:
  secretName: test.ensrud.net-tls
  renewBefore: 240h
  dnsNames:
  - test.ensrud.net
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
